package nsdb;

public interface LocationOperations
{
	public java.lang.String getLocationString();
	public nsdb.LocationPackage.LocationNode_u[] getNodes();
	public java.lang.String getSeq() throws nsdb.InexactLocation;
}
